%define module_name Importer-Zim-Base
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Module/Build.pm) perl(Module/Runtime.pm) perl(Sub/Inject.pm) perl(Test/Deep.pm) perl(Test/More.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.12.1
Release: alt1
Summary: Base module for Importer::Zim backends
Group: Development/Perl
License: perl
URL: https://github.com/aferreira/cpan-Importer-Zim-Base

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/F/FE/FERREIRA/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE README.md
%perl_vendor_privlib/I*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.12.1-alt1
- regenerated from template by package builder

* Sat Nov 11 2017 Igor Vlasenko <viy@altlinux.ru> 0.12.0-alt1
- regenerated from template by package builder

* Sun Nov 05 2017 Igor Vlasenko <viy@altlinux.ru> 0.10.0-alt1
- regenerated from template by package builder

* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.9.0-alt1
- regenerated from template by package builder

* Mon Sep 25 2017 Igor Vlasenko <viy@altlinux.ru> 0.5.0-alt1
- initial import by package builder

